
PYROS - Evolution #3837
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Evolution # 4253 (Nouveau): * (F) Manage Alert Strategy Change (interactive)

Strategy change : system for GIC
06/16/2016 12:37 pm - Paul Carensac

Status: Nouveau Start date: 06/16/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Le GIC doit pouvoir se connecter sur notre interface et changer la stratégie via une simple requete HTTP

History
#1 - 07/18/2016 10:43 am - Paul Carensac
- Target version changed from Version 0.05 - AlertManager 0.1 to Version 0.11 - AlertManager 0.2 

Ce sera peut-être le FSC finalement ? ...

#2 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#3 - 09/29/2016 11:37 am - Jeremy Barneron
- Parent task changed from #4049 to #4253
